@font-face {
  font-family: 'BebasNeueBold';
  src: url('../fonts/BebasNeue Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/BebasNeue Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/BebasNeue Bold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/BebasNeue Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/BebasNeue Bold.svg#4ee7cf2c44cbe4dfc2ada91760f0e6e2') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'BebasNeueBook';
  src: url('../fonts/BebasNeue Book.eot'); /* IE9 Compat Modes */
  src: url('../fonts/BebasNeue Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/BebasNeue Book.woff') format('woff'), /* Modern Browsers */
       url('../fonts/BebasNeue Book.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/BebasNeue Book.svg#58f27deb2399af8565c14afe8476e0de') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'BebasNeueLight';
  src: url('../fonts/BebasNeue Light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/BebasNeue Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/BebasNeue Light.woff') format('woff'), /* Modern Browsers */
       url('../fonts/BebasNeue Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/BebasNeue Light.svg#03d659cf832839da14ddaf6756d18c45') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'BebasNeueRegular';
  src: url('../fonts/BebasNeue Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/BebasNeue Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/BebasNeue Regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/BebasNeue Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/BebasNeue Regular.svg#3166c81ac2dcbbc5ab3c7185cfcd2ecc') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'BebasNeueThin';
  src: url('../fonts/BebasNeue Thin.eot'); /* IE9 Compat Modes */
  src: url('../fonts/BebasNeue Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/BebasNeue Thin.woff') format('woff'), /* Modern Browsers */
       url('../fonts/BebasNeue Thin.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/BebasNeue Thin.svg#268ad9afa81838d88e118a781aa59bc3') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Avenir';
  src: url('../fonts/avenir-book.eot'); /* IE9 Compat Modes */
  src: url('../fonts/avenir-book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/avenir-book.woff') format('woff'), /* Modern Browsers */
       url('../fonts/avenir-book.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/avenir-book.svg#3166c81ac2dcbbc5ab3c7185cfcd2ecc') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'AvenirBlack';
  src: url('../fonts/avenir-black.eot'); /* IE9 Compat Modes */
  src: url('../fonts/avenir-black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/avenir-black.woff') format('woff'), /* Modern Browsers */
       url('../fonts/avenir-black.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/avenir-black.svg#3166c81ac2dcbbc5ab3c7185cfcd2ecc') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'AvenirHeavy';
  src: url('../fonts/Avenir-Heavy.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Avenir-Heavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Avenir-Heavy.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Avenir-Heavy.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Avenir-Heavy.svg#3166c81ac2dcbbc5ab3c7185cfcd2ecc') format('svg'); /* Legacy iOS */
}
